Bug 102039 - wrong capitalization in "File types and programs" menu item
wrong capitalization in "File types and programs" menu item
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-09 09:20 EDT by petrosyan
Modified: 2013-04-02 00:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-30 22:53:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2003-08-09 09:20:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:

Main Menu / Preferences / Network proxy
and
Main Menu / Preferences / File types and programs

menu items have wrong capitalization.

HIG says that menu items need Header capitalization.

"Network Proxy", and "File Types and Programs" correspondingly.


Version-Release number of selected component (if applicable):
control-center-2.2.2-1

How reproducible:
Always

Steps to Reproduce:
1. go to Main Menu / Preferences
Comment 1 David Lawrence 2003-08-12 11:51:21 EDT
Verified.
Comment 2 petrosyan 2003-11-05 21:57:18 EST
"Network proxy" -> "Network Proxy" has been fixed , but 
'Main Menu / Preferences / File types and programs' is still not fixed
Comment 3 petrosyan 2004-08-30 22:53:42 EDT
"File types and programs" has been removed from control-center-2.7.1-1
and incorporated into nautilus. 

http://bugzilla.gnome.org/show_bug.cgi?id=149415

closing this bug.

Note You need to log in before you can comment on or make changes to this bug.